Low on space error - android-2.6.29 port to Overo TI OMAP 3503

by Jean-Baptiste Queru » Mon, 27 Apr 2009 22:03:04 GMT


Sponsored Links
 here's a bug somewhere in Android (32-bit arithmetic) where it can't
deal with a system partition larger than 2GB.

JBQ

On Mon, Apr 27, 2009 at 7:01 AM, Elvis Dowson <elvis.dow...@gmail.com> wrote:



--
Jean-Baptiste M. "JBQ" Queru
Android Engineer, Google.

Questions sent directly to me that have no reason for being private
will likely get ignored or forwarded to a public forum with no further
warning.

--~--~---------~--~----~------------~-------~--~----~

-~----------~----~----~----~------~----~------~--~---



Low on space error - android-2.6.29 port to Overo TI OMAP 3503

by Elvis Dowson » Mon, 27 Apr 2009 22:44:56 GMT


 h, okay, so if I use a 2GB microSD Card it should be fine?
Best regards,

Elvis

On Mon, Apr 27, 2009 at 6:02 PM, Jean-Baptiste Queru <j...@android.com>wrote:


--~--~---------~--~----~------------~-------~--~----~

-~----------~----~----~----~------~----~------~--~---


Sponsored Links


Low on space error - android-2.6.29 port to Overo TI OMAP 3503

by Elvis Dowson » Tue, 28 Apr 2009 11:17:09 GMT


 Hi,      Yes, I just used a 512MB microSD card.

Elvis


2009/4/28 heyunh...@gmail.com <heyunh...@gmail.com>


--~--~---------~--~----~------------~-------~--~----~

-~----------~----~----~----~------~----~------~--~---



Other Threads

1. compile source with java 1.6 ?

I get this error on ubuntu 9.10

============================================
PLATFORM_VERSION_CODENAME=REL
PLATFORM_VERSION=1.6
TARGET_PRODUCT=generic
TARGET_BUILD_VARIANT=eng
TARGET_SIMULATOR=
TARGET_BUILD_TYPE=release
TARGET_ARCH=arm
HOST_ARCH=x86
HOST_OS=linux
HOST_BUILD_TYPE=release
BUILD_ID=Donut
============================================
************************************************************
You are attempting to build with the incorrect version
of java.

Your version is: java version "1.6.0_15".
The correct version is: 1.5.

Please follow the machine setup instructions at
    http://source.android.com/download
************************************************************
build/core/main.mk:105: *** stop.  Stop.

all PATHs are correct setted.Please help !

-- 

2. getInstalledApplications of the PackageManager can't return all of the applicaitons

Another question is about how can I get the vendor information of an
application by 1.5 sdk, thanks a lot!

2009/11/25 Zhihong GUO <gzhh...@gmail.com>


-- 

3. compile soruce with java 1.6 ?

4. Is Shadow Mapping possible in OpenGL ES 1.0

5. Android 2.0 Encryption Support

6. layout_marginLeft programmatically

7. getInstalledApplications of the PackageManager can't return all of the applicaitons